Subject: Re: [PATCH net-next 00/10] net: stmmac: TSO fixes/cleanups

From: Jakub Kicinski <[email-masked]>
Date: Sun, 29 Mar 2026 11:11:23 -0700

On Sat, 28 Mar 2026 21:36:21 +0000 Russell King (Oracle) wrote:
> Hot off the press from reading various sources of dwmac information,
> this series attempts to fix the buggy hacks that were previously
> merged, and clean up the code handling this.

We have a limit of 15 outstanding patches per tree.
Please follow the community guidelines.

While I have you - you have a significantly negative "reviewer score".
You post much more than you review. Which should earn you extra 24h
of delay in our system. I've been trying to ignore that and prioritize
applying your patches but it'd be great if you could review a bit more.